ITTable.h File Reference

Header file for ITTable class. More...

`#include <float.h>`
`#include <string>`
`#include <vector>`
`#include <map>`
`#include <rcsb/GenString.h>`
`#include <rcsb/TTable.h>`
`#include <rcsb/Serializer.h>`
Include dependency graph for ITTable.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ITTable
| Private class that respresents a two-dimensional table of strings. More...

## Typedefs

typedef std::multimap< std::string, unsigned int, StringLess > | tIndex

## Functions

std::ostream & | operator<< (std::ostream &out, const ITTable &isTable)

## Detailed Description

Header file for ITTable class.

## Typedef Documentation

## tIndex

typedef std::multimap<std::string, unsigned int, StringLess> tIndex

## Function Documentation

## operator<<()

std::ostream & operator<< | ( | std::ostream & | out,
|  | const ITTable & | isTable )